@charset "UTF-8";

.content-wrap {
    width: 90%;
    padding: 0 0;
    max-width: 1100px;
    margin: 0 auto;
}

.intro-text {
    width: 90%;
    max-width: 720px;
    margin: 0 auto 80px;
}

.intro-text p {
    font-size: 1.1em;
    text-align: center;
}

.intro-text p .marker {
    font-size: 1.5em;
    padding: 0;
    background: linear-gradient(transparent 10%, #4DFF3E 10%);
    -webkit-box-decoration-break: clone;
    box-decoration-break: clone;
}

.section-block {
    margin-bottom: 80px;
}

.section-block:last-of-type {
    margin-bottom: 0;
}

.section-title-box {
    width: 100%;
    display: flex;
    align-items: center;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 180px;
    border-radius: 16px;
}

.section-title-box.career-hero01 {
    background-image: url(../img/career_img/career-sub-title01.png);
}

.section-title-box.career-hero02 {
    background-image: url(../img/career_img/career-sub-title02.png);
}


.section-title-box p {
    color: #FFF;
    font-size: 1.4em;
    font-weight: 500;
    padding-left: 40px;
}

.section-title-box~p {
    padding: 30px 0;
}

.section-sub-title-box {
    padding: 30px 0;
}

.section-sub-title-box p .hero-text {
    display: block;
    font-size: 1.6em;
    color: #1374CD;
    padding-bottom: 10px;
}

.point-box {
    margin-bottom: 20px;
    position: relative;
    background: #EFF2F4;
    border-radius: 0 16px 16px 16px;
    padding: 50px 30px 20px;
}

.point-box .ttl {
    position: absolute;
    top: 0;
    left: 0;
    background: #3C4755;
    color: #FFF;
    padding: 1px 12px;
}

.label-ttl {
    position: relative;
    margin-bottom: 10px;
}

.label-ttl span {
    display: inline-block;
    background: #3C4755;
    color: #FFF;
    padding: 1px 12px;
}

.label-sub-ttl {
    padding-left: 15px;
    position: relative;
    line-height: 1.6em;
}

.label-sub-ttl:after {
    content: "";
    display: block;
    position: absolute;
    background: #C0CEDE;
    width: 8px;
    height: 8px;
    border-radius: 2px;
    left: 0;
    top: 0.5em;
}

.point-box-free {
    margin-bottom: 20px;
}

.roadmap {
    position: relative;
    margin: 20px auto 0;
}

.career-sub-block {
    padding: 20px 0;
}

.career-sub-block.exmb {
    margin-bottom: 20px;
}

.career-figure {
    margin: 30px auto 0;
}

.training-item {
    margin-bottom: 40px;
}

.training-item:last-of-type {
    margin-bottom: 0;
}

.training-ttl {
    font-size: 16px;
    position: relative;
    padding-left: 35px;
    font-weight: 400;
    margin-bottom: 15px;
}

.training-ttl::before {
    width: 25px;
    height: 25px;
    left: 0;
    top: 0em;
    border-radius: 6px;
    background: linear-gradient(90deg, #039 0%, #00b4ff 100%);
}

.training-ttl-detail,
.section-ttl-detail {
    margin-bottom: 15px;
}

@media (max-width: 768px) {
    html {
        font-size: 14px;
    }

    .content-wrap {
        width: 90%;
    }

    .intro-text {
        width: 90%;
        max-width: 420px;
        margin: 0 auto 30px;
    }

    .intro-text p {
        font-size: 1em;
        text-align: left;
    }

    .section-block {
        margin-bottom: 50px;
    }

    .section-title-box {
        width: 100%;
        min-height: 90px;
        border-radius: 8px;
    }

    .section-title-box p {
        color: #FFF;
        font-size: 1em;
        font-weight: 500;
        padding-left: 15px;
    }

    .section-title-box~p {
        padding: 20px 4px;
    }

    .point-box {
        margin-bottom: 15px;
        border-radius: 0 8px 8px 8px;
        padding: 34px 15px 10px;
    }

    .point-box .ttl {
        position: absolute;
        top: 0;
        left: 0;
        background: #3C4755;
        color: #FFF;
        padding: 0px 12px;
        font-size: 13px;
    }

    .point-list-wrap {
        margin-top: 60px;
    }


}